# Copyright (c) 1999-2000 by Sun Microsystems, Inc.
# All rights reserved.
#
#ident	"@(#)picldevtree.conf	1.1	00/08/03 SMI"
#
# Platform specific .conf file for picldevtree plug-in
power-distribution-board	seeprom
power-supply			seeprom
fcal-backplane			seeprom
remote-system-console		seeprom
